﻿.text-class-1{color:#202020;
font-family:times new roman;
font-size:16px;
}
.text-class-2{font-weight:bold;
}
.text-class-3{color:#72a540;
font-size:18px;
}
.text-class-4{color:#202020;
}
.text-class-5{color:#202020;
font-family:times new roman;
font-weight:bold;
font-size:24px;
}
.text-class-6{color:#ffffff;
font-family:arial black;
}
.text-class-7{font-size:16px;
}
.text-class-8{color:#202020;
font-family:palatino linotype, palatino, serif;
font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-9{font-family:arial;
}
.text-class-10{color:#ffffff;
font-family:arial black;
font-size:16px;
}
.text-class-11{font-size:24px;
}
.text-class-12{color:#202020;
font-family:arial black;
font-weight:bold;
font-size:16px;
}
.text-class-13{color:#202020;
font-family:arial black;
font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-14{color:#a9cf38;
font-family:trebuchet ms;
font-size:18px;
}
.text-class-15{color:#3fc635;
}
.text-class-16{color:#202020;
font-family:times new roman;
font-weight:bold;
font-size:16px;
}
.text-class-17{color:#202020;
font-family:times new roman;
font-weight:bold;
}
.text-class-18{color:#a9cf38;
font-size:18px;
}
.text-class-19{color:#ffffff;
font-family:arial;
font-size:16px;
}
.text-class-20{color:#202020;
font-family:times new roman;
}
.text-class-21{color:#40cc2a;
font-family:times new roman;
font-weight:bold;
font-size:16px;
}
.text-class-22{color:#46ce39;
font-family:times new roman;
font-weight:bold;
font-size:16px;
}
.text-class-23{color:#ffffff;
font-family:times new roman;
font-size:16px;
}
.text-class-24{font-family:times new roman;
}
.text-class-25{font-style:italic;
}
.text-class-26{color:#000000;
font-family:times new roman;
font-size:16px;
}
.text-class-27{color:#202020;
font-weight:bold;
font-size:18px;
}
.text-class-28{color:#000000;
font-size:16px;
}
.text-class-29{color:#a9cf38;
font-size:16px;
}
.text-class-30{font-family:arial;
font-size:24px;
}
